div.CalendarContainer {
    clear:left;
    margin-top:20px;
    width: 440px;
    overflow-x:scroll;
    margin-bottom:15px;    
}
div.Calendar {
    width: 5525px;
    height:190px;
    overflow:hidden;
}
div.Month {
    float:left;
    width:200px;
    height:150px;
    font-weight:bold;
    text-align:center;
    text-transform:uppercase;
    margin-right:20px;
}
table.Month {
    float:left;
    width:100%;
    font-weight:normal;
    border:1px solid #ebebeb;
}
    table.Month th {
        font-size:11px;
        font-weight:normal;
        color:#f39c20;
        text-transform:none;
        height:23px;
    }
    table.Month td {
        color:#666666;
        font-weight:bold;
        cursor:pointer;
        width:31px;
        height:23px;
        border:1px solid #ebebeb;
    }
    table.Month td.Gray, div.Legend div.Gray {
        cursor:default;
        background-color:#ebebeb;
    }
    table.Month td.Selected, div.Legend div.Selected {
        background-color:#f39c20;
    }
    table.Month td.Reserved, div.Legend div.Reserved {
        background-color:#d3d3d3;
        border-color:#d3d3d3;
        cursor:default;
    }
    table.Month td.MorningReserved, div.MorningReserved {
        border-color:#d3d3d3;
        cursor:pointer;                
    }
    div.MorningReserved {
        background: linear-gradient(-36deg,#ffffff 50%, #d3d3d3 0%);
    }
    table.Month td.MorningReserved {
        background: linear-gradient(-40deg,#ffffff 50%, #d3d3d3 0%);
    }
    table.Month td.MorningReserved.Selected {
        background: linear-gradient(-40deg,#f39c20 50%, #d3d3d3 0%);
    }
    table.Month td.AfternoonReserved, div.AfternoonReserved {
        border-color:#d3d3d3;
        cursor:pointer;
        background: linear-gradient(-40deg,#d3d3d3 50%, #ffffff 0%);
    }
    div.AfternoonReserved {
        background: linear-gradient(-36deg,#d3d3d3 50%, #ffffff 0%);
    }
    table.Month td.AfternoonReserved.Selected {
        background: linear-gradient(-40deg,#d3d3d3 50%, #f39c20 0%);
    }

div.labelRow {
    margin:0px;
    padding-top:5px;
}

div.Legend {
    margin-bottom:20px;
}
    div.Legend div {
        position:relative;
        float:left;
        font-weight:bold;
        line-height:25px;
        text-transform:uppercase;
        margin-right:10px;
    }
        div.Legend div.Gray, div.Legend div.Free, div.Legend div.Selected, div.Legend div.Reserved {
            width:30px;
            height:25px;
            margin-right:5px;
        }
        div.Legend div.Free {
            border:1px solid #ebebeb;
            width:31px;
            height:23px;
        }
        div.Legend span {
            display:block;
            clear:both;
        }
#PromoForm2 th {
    text-align:left;
    color:#c30064;
}
#PromoForm2 table {
    border-collapse:collapse;   
}
#PromoForm2 td {
    padding-top:2px;
    padding-bottom:2px;
    vertical-align:top;
    position:relative;
}
    #PromoForm2 td.error {
        color: #ff0000;
    }
    #PromoForm2 select.error {
        border-color:#ff0000;
    }
    #PromoForm2 td.tdMoreInfo div.divMoreInfo {
        background-color:#ffffff;
        z-index:8000;
        position:absolute;
        border:1px solid #f18e00;     
        border-radius:5px;
        padding:2px;   
        top: 0px;
        left: 30px;
        width: 250px;        
        display:none;
    }
    #PromoForm2 td.tdMoreInfo:hover div.divMoreInfo {        
        display:block;
    }

#PromoForm2 .Width1 {
    width:150px;
}
#PromoForm2 .Width2 {
    width:20px;
}

.InputAuto {
    width:auto !important;   
}

#PromoForm2 input, #PromoForm2 textarea {
    width:300px;
    font-size:11px;
}
    #PromoForm2 input[type=radio], #PromoForm2 input[type=checkbox] {
        width: auto;
        margin-right:5px;
    }
#PromoForm2 .validationError {
    color:#ff0000;
    margin-bottom:10px;
    display:none;
}
#PromoForm2 label {
    margin-right: 20px;
}
    #PromoForm2 label input {
        position:relative;
        top:2px;
    }
#PromoForm2 textarea#Opmerkingen {
    width:420px;
}
#PromoButton1, #PromoForm2 input#PromoButton2 {
    float:right;
    margin:0px 35px 10px 0px;
    width:100px;
}
td.ipError {
    color:red;
}
select.ipError {
    border:solid 1px red;
}